cURL
curl --request GET \ --url https://api.olostep.com/v1/schedules/{schedule_id} \ --header 'Authorization: Bearer <token>'
{ "schedule": { "team_id": "<string>", "schedule_id": "<string>", "type": "recurring", "endpoint": "<string>", "payload": {}, "cron_expression": "<string>", "execute_at": "2023-11-07T05:31:56Z", "expression_timezone": "<string>", "text": "<string>", "schedule_name": "<string>", "schedule_group": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "state": "ENABLED", "method": "GET" } }
Recupera un singolo programma tramite il suo ID.
Intestazione di autenticazione Bearer della forma Bearer , dove è il tuo token di autenticazione.
Identificatore univoco per il programma. Deve iniziare con 'schedule_'.
^schedule_
Programma recuperato con successo.
Show child attributes
Questa pagina è stata utile?